/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/


/******* Content Styles ********/

body
{
    line-height: 24px;
}
h1,h2, h1 a, h2 a
{
	color:#404041;
}
h2
{
   margin-bottom:16px !important;    
}
h3
{
	margin-bottom: 10px;
	color: #404041;
}
p
{
    margin-top: 0px !important;
}
ul,ol
{
        list-style-position: outside;
        padding-left: 30px;
}
ul li,ol li
{
	font-size:16px;
	line-height: 24px;
	margin-bottom: 5px;
}
ul li:last-child,ol li:last-child
{
	margin-bottom: 5px !important;
}

.blue_background ul,
.blue_background ol,
.blue_background p,
.blue_background h1,
.blue_background h3
{
        color:#fff;
}
.title_holder .subtitle
{
	margin-top:10px;
}

.alignleft
{
    float: left;
    margin: 0 20px 20px 0 !important;
}
.alignright
{
    float: left;
    margin: 0 20px 20px 0 !important;
}
button.infusion-recaptcha
{
    color: #1a74b9;
    background-color: #fff;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    font-size: 13px;
    font-weight: 700;
    font-family: Raleway,sans-serif;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    float:left;
    border: 0px;

}

/********** Homepage *************/
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner
{
	padding: 30px 0px;
}
.home-header-text .home-intro-text
{
	color:#fff;
	text-align:center;
}
.home-intro-text
{
	text-align:center;
	font-size:28px;
	color:#404041;
	line-height:32px;
	font-family:transat_textstandard;
}
.home-blog
{
	text-align:left;
}
.home-blog h3 a
{
	font-weight:700 !important;
}
.three_topics_box .image_with_text .separator
{
	display:none;
}

/**** About Page *****/
.contact-mark-message .icon_with_title_link
{
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-family: inherit;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    box-sizing: initial!important;
    text-transform: uppercase;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;   
    color: rgb(255, 255, 255);
    border-color: rgb(26, 116, 185);
    margin: 10px;
    background-color: rgb(26, 116, 185);  
    font-weight: 800;   
    -webkit-border-radius: 0px;
    letter-spacing: 2px;
}
.contact-mark-message .icon_with_title_link:hover
{
    color: rgb(26, 116, 185) !important;
    background-color: rgb(255, 255, 255);
}

/***** Blog Page *****/
.single-post .blog_single article h2
{
	font-family: 'PT Sans', sans-serif;
}
.single-post .blog_single .infusion-form.news-letter
{
    padding-left:60px;
}
.blog_holder.blog_small_image article .post_image
{
	width:30%;
}
.blog_holder.blog_small_image article .post_text
{
	width:70%;
}
.blog_holder.blog_small_image article .post_text .post_text_inner
{
	padding:0px 23px 23px;
}
.widget_recent_entries h5, .widget_categories h5
{
	color: #404041;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
}
aside .widget.posts_holder li {
    padding: 6px 0;
    margin: 0;
    font-size: 13px;
    line-height: 18px;
    color: #1a74b9;
}
aside .widget a
{
	font-weight:600;
}
.title h1
{
	text-transform:none;
}
.blog_holder article .post_info a
{
	color:#404041;
}
.blog_holder.blog_single article h2
{
	color:#404041;
}
.blog_holder.blog_single article .widget_text .qbutton
{
	margin-left:60px;
	margin-bottom:40px;
}
.blog_holder.blog_single article .post_text .vc_row
{
	padding-bottom:50px;
}
.blog_holder.blog_single .tags_text a
{
	font-size:14px;
}
.blog_holder.blog_single .qode_video_box
{
	margin:20px auto;
}
.blog_holder article .post_info
{
	font-size:14px;
	color:#ababab;
}
.wp_rp_vertical
{
	margin-top:50px;
	margin-bottom:50px;
}
.wp_rp_wrap .related_post_title
{
	font-size:18px;
	font-weight:700;
	letter-spacing:2px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.post_more a
{
    font-family: 'PT Sans', sans-serif;
}


/****** Resources Page ******/
.resources-outer-row .image_with_text
{
	margin-bottom:80px;
}
.resources-outer-row .image_with_text img
{
    cursor: pointer;
}
.resources-outer-row .image_with_text h2
{
	font-size:26px;
	line-height:28px;
	cursor: pointer;
}
.resources-outer-row .image_with_text p
{
    margin-bottom:10px;
}

.resources-outer-row .image_with_text .separator
{
	display:none;
}


/***** Speaking Page *****/
.two_column_row
{
	margin-bottom:50px !important;
}
.plus_row h3
{
	font-weight:600;
}
.plus_row h2
{
	font-size:22px !important;
	line-height:32px !important;
	color:#1a74b9 !important;
}
.speaking_cta_box .heading h2
{
	font-size:28px !important;
	line-height:32px !important;
}
.speaking_cta_box .left_button
{
	text-align:right;
}


/**** Topic Landing Page ****/
.topic_box
{
	padding-bottom:50px;
	padding-top:50px;
}


/***** Single Topics page *****/
.indented
{
	padding-left: 50px;
}
.other_topics h2, .other_topics h4 a
{
	color:#1a74b9;
}
.topic_cta_box h2
{
       color:#fff;
}


/****** Video Box *****/

.qode_video_box .qode_video_image .qode_video_box_button_arrow
{
       border-left: 18px solid #fff;
}
.qode_video_box .qode_video_image .qode_video_box_button
{
       border: 2px solid #fff;
       background:transparent;
}


/******* Misc Styles *******/
.hidden
{
	display: none;
}
.q_icon_with_title.small.circle .icon_text_holder
{
    margin-bottom: 35px;
    padding-left: 85px;
}
.page-template-full_width #one-page-brochures .image_with_text img
{
    border: 2px solid #ccc;
}
.page-template-full_width #one-page-brochures .qbutton.medium
{
     margin-top:20px;
}


/******** conatct page *******/
textarea.wpcf7-form-control.wpcf7-textarea
{
  margin-bottom:10px;
}
div.wpcf7-response-output.wpcf7-validation-errors:before
{
    content: "";
}
span.wpcf7-not-valid-tip
{
    font-size: 14px;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #fff;
    color: #f00;
    padding: 0px;
    margin-top: 10px;
    text-transform: none;
    letter-spacing: normal;
}

/**** Accordion CSS****/
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title
{
    color: #404041;
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
    padding: 0px 0px 0px 30px;
    font-family: 'Open Sans', sans-serif;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark
{
    width: 16px;
    height: 16px;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon
{
    width: 11px;
    height: 31px;
}
.q_accordion_holder.accordion h5.ui-accordion-header
{
    padding-top:0px;  
    margin-bottom: 0px;
    min-height: 30px;
    line-height: 2.8em;
}
.q_accordion_holder.accordion div.accordion_content_inner
{
    padding: 8px 0 10px;
}    
.q_accordion_holder.accordion div.accordion_content
{
    padding: 0px 0px 0px 30px;
}

/**** 4O4 Error CSS *****/
.error404 .wrapper .wrapper_inner header.fixed 
{
    position:relative !important;
    padding-top:0px !important;
}
.error404 .content
{
    min-height:200px !important;
}
.error404 .content .container .container_inner.default_template_holder
{
    padding: 120px 0px;
}

.error404 .page_not_found
{
    margin: 0 0 0px;
}
/************** footer **********/
.footer_inner .footer_bottom .icon_text_inner a
{
    color:#fff;  
    font-size: 14px;
    margin-top: 5px;
}
.footer_bottom span
{
    display:block;
    text-align:center;
    
} 
.footer_inner .footer_bottom h5
{
    display:block;
    color:#fff;
    font-family: 'PT Sans', sans-serif;
    font-size: 28px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
    text-align:left;
    margin-bottom:20px;
}
.footer_inner .vc_column_container>.vc_column-inner
{
    padding-left:0px;
    padding-right:0px;
}
.footer_inner h5.icon_title
{
    margin-bottom:0px !important;
}
footer .column1
{
    top: 0px;
}
.footer_inner  .footer_bottom h2
{
    color:#fff;
}
.footer_inner  .footer_bottom .q_icon_with_title, .footer_inner  .footer_bottom  .icon_holder, .footer_inner  .footer_bottom  .fa-stack
{
    border:none;
}
.footer_inner  .footer_bottom .fa-mobile-phone:before, .fa-mobile:before
{
    font-size:1.6em;
}
.footer_inner  .footer_bottom .q_icon_with_title.circle span.fa-stack .qode_iwt_icon_element
{
    font-size:1.1em;
}



/************* Responsiveness ************/
@media (min-width:1201px)
{
.home-header-text
{
	padding:45px 45px 45px;
}
}
@media (min-width:1001px) and (max-width:1200px)
{
.home-header-text
{
	padding:45px;
}
}
@media only screen and (max-width: 1000px)
{
    .title.has_background, .title.has_fixed_background {   
    height: 200px !important;
    }
    .title.has_background .not_responsive img, .title.has_fixed_background .not_responsive img
    {   
    height: 200px !important;
    }
    .single.single-post .title_outer
    {
    margin-top:0px !important;
    }
    .category .title_outer
    {
    margin-top:0px !important;
    }
    body, p {
        font-size:16px !important;
        
    }
}
@media (min-width: 480px) and (max-width: 768px){
	section.parallax_section_holder
	{
		height: auto !important;
		min-height: auto !important;
	}
}
@media (min-width:768px) and (max-width:1000px)
{
    .home-header-text
    {
    	padding:32px;
    }
    .home-header-text .home-intro-text
    {
    	font-size:20px !important;
    }
    .footer_inner .footer_bottom h2
    {
        color: #fff;
        font-size: 20px;
        margin-bottom: 10px !important;
    }
    .footer_inner .footer_bottom h5
    {
        font-size:20px;
    }
    .footer_inner .footer_bottom .q_icon_with_title.tiny.circle .icon_text_holder
    {
        padding: 0 0 0 35px;
    }
    .footer_inner .footer_bottom .q_icon_with_title.circle span.fa-stack .qode_iwt_icon_element
    {
       font-size: 0.9em;
    }
    .footer_inner .footer_bottom  .q_icon_with_title .icon_text_inner
    {
        padding: 0 0 10px;
    }
    .footer_inner .three_columns>.column1, .footer_inner .three_columns>.column2, .footer_inner  .three_columns>.column3  
    {
        width: 33.33%;
        float: left;
    }
    
    .footer_bottom
    {
        padding: 25px 0;
    }
    .footer_inner .container_inner
    {
        width: 768px;
    }
    .footer_inner .footer_bottom .icon_text_inner a
    {
        font-size:12px;
    }
    .footer_inner .three_columns>.column1 h5
    {
        margin-left:10px;
    }
}
@media (max-width:767px)
{
    .footer_inner .three_columns>.column1, .footer_inner .three_columns>.column2
    {
        width: 49.33%;
        float: left;
    }
    .footer_inner  .three_columns>.column3
    {
        width: 100%;
        float: none;
    }
    
    .home-header-text
    {
    	padding:0px 0px 30px;
    }
    .subtitle
    {
    	font-size:15px;
    	line-height:20px;
    }
    .blog_holder.blog_small_image article .post_image
    {
    	width:100%;
    }
    .blog_holder.blog_small_image article .post_text
    {
    	width:100%;
    }
    .blog_holder.blog_small_image article .post_text .post_text_inner
    {
    	padding:20px 0px;
    }
    .two_column_row .qode_video_box
    {
    	padding:30px 0px 10px;
    }
    .topic_cta_box_button .qbutton
    {
    	margin-bottom:10px;
    }
    .resources-outer-row .image_with_text h2
    {
        font-size:23px;
    }
    body, p {
        font-size:16px !important;
        line-height: 24px !important;
    }
    h2
    {
        font-size: 22px;
    }
    h2 a
    {
         font-size: 22px;
    }
    h3 
    {
        font-size: 19px !important;
    }
    .vc_row.full_screen_section
    {
        padding: 0px 0;
    }
    .two_column_row
    {
        margin-bottom: 20px !important;
    }
}
@media (max-width:600px)
{
    .footer_inner .three_columns>.column1, .footer_inner .three_columns>.column2
    {
        width:100%;
        float: left;
    }
    .footer_inner  .three_columns>.column3
    {
        width: 100%;
        float: none;
    }
    .footer_inner .q_icon_with_title .icon_text_inner
    {
        text-align: left;
    }
    .footer_bottom
    {
        padding: 15px 0 !important;
    }
    .footer_inner  .three_columns>.column3 .textwidget > div
    {
       text-align:left !important; 
    }
    .footer_bottom span
    {
        text-align:left;
    }
}    
@media (max-width:480px)
{
    .footer_inner .footer_bottom .icon_text_inner a
    {
        margin-top:0px;
    }
    .q_icon_with_title .icon_text_inner
    {
        padding: 0 0 10px;
    }
    .footer_bottom
    {
        padding: 25px 0 !important;
    }
    .qbutton
    {
        font-size:11px;
        line-height: 30px;
        padding: 0 12px;
        height:30px;
        margin-bottom:10px;
    }
    .title.title_size_large h1
    {
        font-size: 25px!important;
        line-height: 25px!important;
    }
     .home-header-text .home-intro-text
    {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
   body, p {
        font-size:16px !important;
    }
    .q_accordion_holder.accordion h5.ui-accordion-header
    {
        margin-bottom: 10px;
        line-height: normal;
    }
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark
    {
        position: absolute;
        top: -5px;
        left: 0;
    }
     .single-post .blog_single .infusion-form.news-letter
    {
        padding-left:0px;
    }
}



/******** Fonts ********/
@font-face {
    font-family: 'transatbold';
    src: url('fonts/transat_bold-webfont.eot');
    src: url('fonts/transat_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/transat_bold-webfont.woff2') format('woff2'),
         url('fonts/transat_bold-webfont.woff') format('woff'),
         url('fonts/transat_bold-webfont.ttf') format('truetype'),
         url('fonts/transat_bold-webfont.svg#transatbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'transat_textstandard';
    src: url('fonts/transat_text_standard-webfont.eot');
    src: url('fonts/transat_text_standard-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/transat_text_standard-webfont.woff2') format('woff2'),
         url('fonts/transat_text_standard-webfont.woff') format('woff'),
         url('fonts/transat_text_standard-webfont.ttf') format('truetype'),
         url('fonts/transat_text_standard-webfont.svg#transat_textstandard') format('svg');
    font-weight: normal;
    font-style: normal;

}